.income-Form{
    width: 900px;
    height: 320px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot ;
   
}
.incomeForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    font-family: phetsarath ot ;

 }
 .incomeForm-title > p {
  font-size: 30px;

}
.incomeForm-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
}
.incomeform-grid2-select{
   width: 230px;

}
.incomeForm-input-grid1{
    display:  flex;  
    align-items: center;
    justify-content: center;
    margin-top: 25px;
    gap:10px
  
 
  }
  .incomeForm-input-grid1  .incomeForm-input-grid1-button{
      border-radius: 10px !important;
   width: 150px ;
   font-size: 20px !important;
   background: #D9D9D9 !important;
   font-family: phetsarath ot ;
  }
 .incomeForm-input-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
      
 }   
 .incomeForm-input-grid2 > button {
   border-radius: 10px !important;
   width: 150px ;
   font-size: 20px !important;
   background: #D9D9D9 !important;
   font-family: phetsarath ot ;


 }
 
 
 .incomeForm-DateRangePicker .MuiTypography-root{
     color: black ;

 }
 
.MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}


.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
.css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: red !important;
 }
 .MuiDayCalendar-header{
   column-gap: 1px !important;
   margin-left: 16px !important;
 }
 